Subject: Re: [lojban] Re: Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Mon, 19 Mar 2001 14:00:35 -0500

On Mon, Mar 19, 2001 at 11:46:38AM -0000, A.W.T. wrote:
> I can only "know" the truth about something, otherwise I failed
> knowing (and just believed to know).

None of the native English speakers I have spoken to in person agree
that this is how English works.

Whether this is a problem with English is a much longer discussion. 8)

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP